#mousehouseproductionsbutton a:hover  {
   background-position: -678px 0%;
}

#mousehouseproductionsbutton a  {
   background: url(mousehouseproductionsmedia/mousehouseproductionsbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 354px;
   width: 678px;
   font-size: 354px;
   line-height: 354px;
}

#imageartsglobalbutton a:hover  {
   background-position: -141px 0%;
}

#hznpid0mousehouseproductions  {
   width: 100%;
   height: 1px;
   overflow: visible;
   position: absolute;
   top: 50%;
   left: 0px;
}

#mousehouseproductionsbutton  {
   visibility: visible;
   position: absolute;
   left: 239px;
   top: 143px;
   z-index: 2;
   width: 678px;
   height: 354px;
}

#pid0mousehouseproductions  {
   width: 955px;
   height: 555px;
   position: absolute;
   margin-left: -478px;
   left: 50%;
   top: -278px;
}

#imageartsglobalbutton a  {
   background: url(mousehouseproductionsmedia/imageartsglobalbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 8px;
   width: 141px;
   font-size: 8px;
   line-height: 8px;
}

#imageartsglobalbutton  {
   visibility: visible;
   position: absolute;
   left: 10px;
   top: 539px;
   z-index: 2;
   width: 141px;
   height: 8px;
}

#contactbutton a:hover  {
   background-position: -79px 0%;
}

#contactbutton a  {
   background: url(mousehouseproductionsmedia/contactbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 20px;
   width: 79px;
   font-size: 20px;
   line-height: 20px;
}

#contactbutton  {
   visibility: visible;
   position: absolute;
   left: 848px;
   top: 522px;
   z-index: 2;
   width: 79px;
   height: 20px;
}

#layer0  {
   background: url(mousehouseproductionsmedia/layer0.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 955px;
   height: 555px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #000000;
}

